using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ReachGoal : MonoBehaviour {

	void OnTriggerEnter(Collider col)
    {
        if(col.CompareTag("Player"))
        {
            //end current level
            //load next level
        }
    }
}
